﻿.newslist {
    padding-top: 50px;
}

    .newslist .nsul {
        width: 1200px;
        margin: 0px auto;
        background-color: #FFF;
        padding-top: 50px;
        padding-bottom:50px;
    }

    .newslist .nsitem {
        display: block;
        position: relative;
        width: 1100px;
        margin: 0 auto;
        margin-bottom: 30px;
        border:1px solid #FFF;
        box-sizing:border-box;
        padding:20px;
        border-radius:4px;
    }

    .newslist .nsparam {
        display: flex;
    }

    .newslist .nsimg {
        width: 380px;
        height: 160px;
        margin-right:20px;
    }

        .newslist .nsimg img {
            display: block;
            width: 100%;
            height: 100%;
            border-radius:4px;
        }

    .newslist .nsfr {
        box-sizing:border-box;
        width:660px;
        position:relative;
    }

    .newslist .nsbt {
        font-size: 18px;
        color: #333;
        line-height: 20px;
        height: 20px;
        margin-bottom:10px;
        /****/
        overflow: hidden;
        text-overflow: ellipsis;
        display: -webkit-box;
        -webkit-line-clamp: 1;
        -webkit-box-orient: vertical;
        word-break: break-all;
        white-space: normal;
    }

    .newslist .nsms {
        height:90px;
        line-height:30px;
        color:#999;
        /****/
        overflow: hidden;
        text-overflow: ellipsis;
        display: -webkit-box;
        -webkit-line-clamp: 1;
        -webkit-box-orient: vertical;
        word-break: break-all;
        white-space: normal;
    }

    .newslist .nsdate {
        position:absolute;
        z-index:1;
        left:0px;
        bottom:5px;
        color:#CCC;
        font-size:14px;
    }
    /****/
    .newslist .nsitem:hover {
        border-color:#CCC;
        box-shadow:2px 2px 3px rgb(204,204,204,0.3);

    }